-S 2  -X RUN  -Q 0 -L 2   82 400
-S 2  -X RUN  -Q 0 -L 2   61 250
-S 2  -X RUN  -Q 0 -L 2   49 150
-S 1  -X RUN  -Q 1 -L 2   46 175
-S 1  -X RUN  -Q 1 -L 2   46 175
-S 1  -X RUN  -Q 1 -L 2   43 250
-S 0  -X RUN  -Q 2 -L 2   40 125
-S 0  -X RUN  -Q 2 -L 2   38 400
-S 0  -X RUN  -Q 2 -L 2   36 200
-S 3  -X RUN  -Q 3 -L 1   34 400
-S 3  -X RUN  -Q 3 -L 1   33 100
-S 3  -X RUN  -Q 3 -L 1   33 250
-S 4  23 100
-S 4  22 200
-S 4  21 125
-S 4  20 175
-S 4  20 250
-S 4  18 200
-S 4  18 200
